libnvme(9)

NAME
enum nvme_csi - Defined command set indicators

SYNOPSIS
enum nvme_csi {
NVME_CSI_NVM ,
NVME_CSI_KV ,
NVME_CSI_ZNS ,
NVME_CSI_SLM ,
NVME_CSI_CP };

Constants

NVME_CSI_NVM
    NVM Command Set Indicator

NVME_CSI_KV
    Key Value Command Set

NVME_CSI_ZNS
    Zoned Namespace Command Set

NVME_CSI_SLM
    Subsystem Local Memory Command Set

NVME_CSI_CP
    Computational Programs Command Set